Subject: 405ep ether port broken in performance test.

From: "Davey" <[email-masked]>
Date: Wed, 26 May 2004 11:44:21 +0800

I am developing a firewall based on ibm405ep, it have 4 ether ports, two on-chip and two 8139c. And it run 2.4.18 MontaVista kernel.
Between two on-chip ports, one of a port will be broken after 0-2 seconds when I test the transaction rate with small packet (64 byte). and the port will return to fine 2-5minutes after the test end. When I use big packets, i works very fine. My tool is netiq chariot.

Between on-chip port and 8139c port, the result is fine.

Can anyone  give me some help?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/